<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">

  <title>Connektoo YourHub to share interests and reach new contacts</title>
  <meta name="description" content="Download Connektoo App and reach new contacts worldwide. Share your interests, get smart notifications and exchange encrypted messages.">
  <meta name="keywords" content="Interest, Topic, Field, Chat, Encrypted, Messaging, Message, Notification, Social App, Network, Social, Contact, Goal, Multipurpose">

  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  
  <!-- <meta property="og:image" content="path/to/image.jpg"> -->
  <link rel="icon" href="http://romtest.isolly.com/connektoo/img/favicon/favicon.ico">
  <link rel="apple-touch-icon" sizes="180x180" href="http://romtest.isolly.com/connektoo/img/favicon/apple-touch-icon-180x180.png">
  
  <meta name="theme-color" content="#000">

  <link rel="stylesheet" href="http://romtest.isolly.com/connektoo/css/main.min.css">
  
</head>

<body>

  <div class="home_wrapper index">
    <header>
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="heading_wrap">
              <h1 class="main_heading">Connektoo</h1>
              <div class="heading_text_wrap">
                <h1>
                  <span class="heading_title">Your Hub</span>
                  <span class="heading_text">to share interests, reach new contacts, get smart notifications and exchange encrypted messages.</span>
                </h1>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <div class="home_content ie_styles_fix">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <picture>
              <div class="phone">
                <img src="http://romtest.isolly.com/connektoo/img/phone.png" draggable="false" alt="Phone" title="Discover the Difference">
              </div>
              <p>Discover the difference</p>
            </picture>
            <div class="buttons">
              <div class="col-6 col-sm-3 col-md-3 col-lg-2 d-flex justify-content-md-end justify-content-end">
                <a href="http://google.com">Android</a>
              </div>
              <div class="col-6 col-sm-3 col-md-3 col-lg-2 d-flex justify-content-md-start justify-content-start">
                <a href="http://apple.com">iOS</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="footer_wrap">
              <div class="index_menu">
                <a href="whyconnektoo.html">Why Connektoo</a>
                <a href="privacy.html">Privacy&#038;Agreement</a>
                <a href="contact.html">Contact Us</a>
              </div>
              <p class="copyright">&reg; Connektoo</p>
            </div>
          </div>
        </div>
      </div>
      <div id="marquee"><span></span></div>
    </footer>
  </div>


  <script src="news.js"></script>
  <script src="http://romtest.isolly.com/connektoo/js/scripts.min.js"></script>

</body>
</html>
